| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # tpParts

`tpParts` | (Title page elements) groups those elements which can occur as direct constituents of a title page (`<docTitle>`, `<docAuth>`, `<docImprint>`, `<epigraph>`, etc.)
Member of classes | (none)
Members | byline docAuthor docDate docEdition docImprint docTitle epigraph figure imprimatur titlePart
Declaration |
    <!ENTITY % x.tpParts "" >
    <!ENTITY % m.tpParts "%x.tpParts; %n.byline; | %n.docAuthor; |
    %n.docDate; | %n.docEdition; | %n.docImprint; | %n.docTitle; | %n.epigraph; |
    %n.figure; | %n.imprimatur; | %n.titlePart;">
Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 7.5 Title Pages

Up: 33 Element Classes